
Master CRM - Operational #1849
New Master CRM Bug Sheet points
06/29/2021 11:44 AM - Sidra  Ghaffar

Status: Resolved Start date: 06/29/2021
Priority: Low Due date:
Assignee: hira naseem % Done: 50%
Category: Estimated time: 30.00 hours
Target version:
Description

History
#1 - 06/29/2021 03:27 PM - shehroz akhtar
- % Done changed from 20 to 30

29-06-2021

Order split on awaiting-assiging and awaiting approval - (0:20)hours
Order location assiging - (0:30) hours
order return or delivered option on dispatched orders - (2:00) hours
order revert back from dispatched to awaiting assigning - (1:40) hours
order edit discussion - (0:30) hours

#2 - 06/30/2021 06:43 AM - shehroz akhtar
- Estimated time set to 30.00

#3 - 06/30/2021 03:21 PM - shehroz akhtar
- % Done changed from 30 to 40

30-06-2021

Notification popup for orders having no status change from 25 days - (3:30) hours

#4 - 07/01/2021 02:39 PM - shehroz akhtar

07-01-2021

Multiple status jump while taking necessary actions - (6:00) hours

#5 - 07/02/2021 02:49 PM - shehroz akhtar
- % Done changed from 40 to 50

07-02-2021

order action on multiple orders in dispatched orders - (6:00) hours
#6 - 07/07/2021 03:17 PM - shehroz akhtar

07-07-2021

Master CRM Missing Points Fixed - (3:00) hours
Orders Fix on live - (0:30) hours

#7 - 07/08/2021 02:57 PM - shehroz akhtar

08-07-2021

Fixed Bugs Related to demo and fulfilled missing points - (1:20) hours
Order Edit within system - (1:10) hours

#8 - 11/25/2021 09:00 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from shehroz akhtar to hira naseem
